.branding_yes
{
	color:#3C88CD;
}
.branding_infopanels
{
	color:#2B3B7A;
}
.branding_no
{
	
}

.imp_balances td
{
	background-color:#EDEDED;
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#FFF;
	font-size:12px;
}
.imp_balances_date
{
	font-size:10px;
	font-weight:bold;
}


.dgItem0widget, .dgItem0_borderwidget
{
    background-color:  transperent;
	
	
}

/* Alternating Item Style */
.dgItem1widget
{
    background-color: #E9E9E9;
}
.dgGridwidget td, .dgGridwidget th
{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #CCCCCC;
}
.dgGridwidget tr
{
	height:24px;
}

/*Section Widget*/
a.default_delete_widget, a.default_delete_widget:hover
{
	color: #000;
	cursor: hand;
	font-size:13px;
}

a.default_delete_widget:hover
{
	color: #000;
	text-decoration:underline;
}



a.default_link_widget
{
	color: #0000ff;
	text-decoration: underline;

}

a.default_inactivelink_widget
{
	color: #000;
	text-decoration: none;
	cursor:default;

}